.dxPivotGrid_pgCollapsedButton_Glass2,
.dxPivotGrid_pgExpandedButton_Glass2,
.dxPivotGrid_pgSortDownButton_Glass2,
.dxPivotGrid_pgSortUpButton_Glass2,
.dxPivotGrid_pgFilterResizer_Glass2,
.dxPivotGrid_pgFilterButton_Glass2,
.dxPivotGrid_pgFilterButtonActive_Glass2,
.dxPivotGrid_pgCustomizationFormCloseButton_Glass2,
.dxPivotGrid_pgDragArrowDown_Glass2,
.dxPivotGrid_pgDragArrowUp_Glass2,
.dxPivotGrid_pgDragHideField_Glass2,
.dxPivotGrid_pgDataHeaders_Glass2,
.dxPivotGrid_pgGroupSeparator_Glass2,
.dxPivotGrid_pgSortByColumn_Glass2,
.dxPivotGrid_pgPrefilterButton_Glass2 {
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxPivotGrid_pgCollapsedButton_Glass2 {
    background-position: 0px 0px;
    width: 9px;
    height: 10px;
}

.dxPivotGrid_pgExpandedButton_Glass2 {
    background-position: 0px -18px;
    width: 9px;
    height: 10px;
}

.dxPivotGrid_pgSortDownButton_Glass2 {
    background-position: -36px 0px;
    width: 9px;
    height: 10px;
}

.dxPivotGrid_pgSortUpButton_Glass2 {
    background-position: -36px -18px;
    width: 9px;
    height: 10px;
}

.dxPivotGrid_pgFilterResizer_Glass2 {
    background-position: -69px -37px;
    width: 16px;
    height: 16px;
}

.dxPivotGrid_pgFilterButton_Glass2 {
    background-position: 0px -36px;
    width: 15px;
    height: 17px;
}

.dxPivotGrid_pgFilterButtonActive_Glass2 {
    background-position: -23px -36px;
    width: 15px;
    height: 17px;
}

.dxPivotGrid_pgCustomizationFormCloseButton_Glass2 {
    background-position: -46px -39px;
    width: 15px;
    height: 14px;
}

.dxPivotGrid_pgDragArrowDown_Glass2 {
    background-position: -17px 0px;
    width: 11px;
    height: 9px;
}

.dxPivotGrid_pgDragArrowUp_Glass2 {
    background-position: -17px -17px;
    width: 11px;
    height: 9px;
}

.dxPivotGrid_pgDragHideField_Glass2 {
    background-position: -75px 0px;
    width: 22px;
    height: 22px;
}

.dxPivotGrid_pgDataHeaders_Glass2 {
    background-position: -53px -19px;
    width: 12px;
    height: 12px;
}

.dxPivotGrid_pgGroupSeparator_Glass2 {
    background-position: -105px -21px;
    width: 5px;
    height: 1px;
}

.dxPivotGrid_pgSortByColumn_Glass2 {
    background-position: -53px 0px;
    width: 14px;
    height: 11px;
}

.dxPivotGrid_pgPrefilterButton_Glass2 {
    background-position: -105px 0px;
    width: 13px;
    height: 13px;
}
.dxPivotGrid_FLButton_Glass2,
.dxPivotGrid_FLStackedDefault_Glass2,
.dxPivotGrid_FLStackedSideBySide_Glass2,
.dxPivotGrid_FLTopPanelOnly_Glass2,
.dxPivotGrid_FLBottomPanelOnly2by2_Glass2,
.dxPivotGrid_FLBottomPanelOnly1by4_Glass2,
.dxPivotGrid_FLFieldList_Glass2,
.dxPivotGrid_FLFilterAreaHeaders_Glass2,
.dxPivotGrid_FLColumnAreaHeaders_Glass2,
.dxPivotGrid_FLRowAreaHeaders_Glass2,
.dxPivotGrid_FLDataAreaHeaders_Glass2,
.dxPivotGrid_pgDragArrowLeft_Glass2,
.dxPivotGrid_pgDragArrowRight_Glass2
 {
    background-image: url('FLsprite.png');
    background-repeat: no-repeat;
    background-color: transparent; 
}
.dxpgFLTextDiv_Glass2 img.dxPivotGrid_FLFilterAreaHeaders_Glass2,
.dxpgFLTextDiv_Glass2 img.dxPivotGrid_FLColumnAreaHeaders_Glass2,
.dxpgFLTextDiv_Glass2 img.dxPivotGrid_FLRowAreaHeaders_Glass2,
.dxpgFLTextDiv_Glass2 img.dxPivotGrid_FLDataAreaHeaders_Glass2,
.dxpgFLTextDiv_Glass2 img.dxPivotGrid_FLFieldList_Glass2
{
    height:16px;
    width:16px;
}
.dxPivotGrid_FLButton_Glass2
{
    display:block;
    height:16px;
    width:16px
}
.dxPivotGrid_FLStackedDefault_Glass2,
.dxPivotGrid_FLStackedSideBySide_Glass2,
.dxPivotGrid_FLTopPanelOnly_Glass2,
.dxPivotGrid_FLBottomPanelOnly2by2_Glass2,
.dxPivotGrid_FLBottomPanelOnly1by4_Glass2
{
    height:32px;
    width:32px;
}
.dxPivotGrid_pgDragArrowLeft_Glass2,
.dxPivotGrid_pgDragArrowRight_Glass2
{
    height:11px;
    width:9px;
}
.dxPivotGrid_pgDragArrowLeft_Glass2
{
  background-position: -96px -11px; 
}
.dxPivotGrid_pgDragArrowRight_Glass2
{
 background-position: -96px -0px; 
}
.dxPivotGrid_FLButton_Glass2
{
    background-position: -96px -32px;
}
.dxPivotGrid_FLStackedDefault_Glass2
{
    background-position: -32px 0px;
}
.dxPivotGrid_FLStackedSideBySide_Glass2
{
    background-position: 0px -32px;
}
.dxPivotGrid_FLTopPanelOnly_Glass2
{
    background-position: 0px 0px;
}
.dxPivotGrid_FLBottomPanelOnly2by2_Glass2
{
    background-position: -32px -32px;
}
.dxPivotGrid_FLBottomPanelOnly1by4_Glass2
{
    background-position: -64px 0px;
}
.dxPivotGrid_FLFieldList_Glass2
{
    background-position: -64px -32px;
}
.dxPivotGrid_FLFilterAreaHeaders_Glass2
{
    background-position: -80px -48px;
}
.dxPivotGrid_FLColumnAreaHeaders_Glass2
{
    background-position: -64px -48px;
}
.dxPivotGrid_FLRowAreaHeaders_Glass2
{
    background-position: -96px -48px;
}
.dxPivotGrid_FLDataAreaHeaders_Glass2
{
    background-position: -80px -32px;
} 

.dxPivotGrid_CTNMeasure_Glass2,
.dxPivotGrid_CTNDimension_Glass2,
.dxPivotGrid_CTNAttribute_Glass2,
.dxPivotGrid_CTNHierarchy_Glass2,
.dxPivotGrid_CTNKpi_Glass2,
.dxPivotGrid_CTNFolderClosed_Glass2,
.dxPivotGrid_CTNFolderOpen_Glass2,
.dxPivotGrid_CTNCalculatedMeasure_Glass2 {
    background-image: url('CustomizationTreeNodeImages.png');
    -background-image: url('CustomizationTreeNodeImages.gif');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 16px;
    width: 16px;
}
.dxPivotGrid_CTNMeasure_Glass2 {
    background-position: 0px 0px;
}
.dxPivotGrid_CTNDimension_Glass2 {
    background-position: -21px 0px;
}
.dxPivotGrid_CTNAttribute_Glass2 {
    background-position: -42px 0px;
}
.dxPivotGrid_CTNHierarchy_Glass2 {
    background-position: -63px 0px;
}
.dxPivotGrid_CTNKpi_Glass2 {
    background-position: -84px 0px;
}
.dxPivotGrid_CTNFolderClosed_Glass2 {
    background-position: 0px -23px;
}
.dxPivotGrid_CTNFolderOpen_Glass2 {
    background-position: -21px -23px;
}
.dxPivotGrid_CTNCalculatedMeasure_Glass2 {
    background-position: -42px -23px;
}
